


.bigCover {
    width:100%;
    height:10%;
    background-color: red;

}

@media (max-width: 576px) { 
    .lboxes{
        justify-content: center;
    }
}

.lboxes{
    
    display:flex !important;
    /* align-items: center !important; */
    padding-top:20px !important;
    flex-wrap: wrap;
    gap:25px;
    min-height:300px !important; 

}

.lboxes img{
    margin-top:10px !important;
    justify-content: center;
    width:115px;
    height:115px;
}

.lboxes img.active{
    border:3px solid black;
}
.thumbImg{
    cursor:pointer;
}
